Make WordPress Core


Ignore:
Timestamp:
03/22/2022 04:23:32 PM (2 years ago)
Author:
audrasjb
Message:

Administration: Replace contracted verb forms for better consistency.

This changeset replaces contracted verb forms like doesn't, can't, or isn't with non-contracted forms like does not, cannot, or is not, for better consistency across the WordPress administration. It also updates some corresponding unit tests strings.

Props Presskopp, socalchristina, aandrewdixon, francina, SergeyBiryukov, JeffPaul, audrasjb, hellofromTonya.
Fixes #38913.
See #39176.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/theme-compat/embed-404.php

    r46586 r52978  
    1212?>
    1313<div class="wp-embed">
    14     <p class="wp-embed-heading"><?php _e( 'Oops! That embed can&#8217;t be found.' ); ?></p>
     14    <p class="wp-embed-heading"><?php _e( 'Oops! That embed cannot be found.' ); ?></p>
    1515
    1616    <div class="wp-embed-excerpt">
Note: See TracChangeset for help on using the changeset viewer.